package com.buy507.mall.model;

public class UmsAdminPasswordModification {

    private String oldPsw;//旧密码

    private String againNewPsw;//新密码

    private String username;//用户名

    public String getOldPsw() {
        return oldPsw;
    }

    public void setOldPsw(String oldPsw) {
        this.oldPsw = oldPsw;
    }

    public String getAgainNewPsw() {
        return againNewPsw;
    }

    public void setAgainNewPsw(String againNewPsw) {
        this.againNewPsw = againNewPsw;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
